# ConnectedAccountTotalBalance

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**amount** | **string** | The denominated currency value of the account. | [default to undefined]|
|**denominatedAssetId** | **string** | The asset ID of the total balance. | [default to undefined]|
|**hasFullAssetCoverage** | **boolean** | Indicates whether the total amount represents the complete balance of all assets in the account. When true, all asset balances have been successfully converted to the denominated currency. When false, some assets could not be included in the total due to missing exchange rates or non-convertible assets. | [default to false]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
